<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<VerticalLayout name="guild_transfer_chairman_layoutVL" float="true" width="300" height="176" bkimage="file='common\bg_dialog.png' corner='20,20,20,20'">
		<HorizontalLayout height="36">
			<Label name="header" align="center" valign="center" text="Disband Guild" textcolor="0x00DFDFDF" font="1"/>
		</HorizontalLayout>				
		<HorizontalLayout name="alert1buttonHL" height="66" inset="20,0,20,0">
			<Label name="sms_code_input_title" text="Please input verify code" textcolor="0x00DFDFDF" width="100" align="center" valign="center" font="1"/>
			<RichEdit name="guildTransferChairmanGetVerifyCodeInput" width="77" textcolor="0x00DFDFDF" inset="14,10,0,0" maxchar="4" bkimage="file='login\Password.png' corner='4,4,4,4' dest='10,5,77,35'" rich="false" multiline="false" wanttab="false" wantreturn="false" number="true" font="1"/>
			<Button name="guildTransferChairmanGetVerifyCode" text="Get verify code" textcolor="0x00DFDFDF" width="100"/>
		</HorizontalLayout>
		<HorizontalLayout name="buttonHL" height="63">
			<Button name="guildTransferChairmanBtnConfirm" text="Ok" textcolor="0x00FFFFFF" float="true" pos="40,14,0,0" width="90" height="43" align="center" valign="center" userdata="alert2btnconfirm" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'" userdata="alertbutton" font="1"/>
			<Button name="guildTransferChairmanBtnCancel" text="Cancel" textcolor="0x00FFFFFF" float="true" pos="160,14,0,0" width="90" height="43" align="center" valign="center" userdata="alertbtncancel" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'" userdata="alertbutton" font="1" buttontype="0"/>
		</HorizontalLayout>
		<HorizontalLayout name="tipsHL" height="30" inset="20,0,20,0">
			<Label name="tips" text="小贴士：每天只能收到3条短消息" textcolor="0x00DFDFDF" textpadding="0,16,0,0" align="center" mulline="true"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>